<?php

namespace App\Models\tmp\mysql;

use Api\PhpUtils\Mysql\MysqlBase;

/**
 * Class QyqTicketData
 * 老商品数据，跑数据用
 * @package App\Models\goods\mysql
 */
class QyqTicketData extends MysqlBase
{
    const TABLE_NAME = 'qyq_ticketdata';
    const CONFIG_INDEX = 'goods';

    public static function getRecordList($where = [], $columns = [])
    {
        if (empty($columns)) {
            $columns = '*';
        }
        return self::select($columns, $where);
    }
}